<ion-header>
    <ion-navbar>
      <ion-title>البحث</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content padding>
  
    <ion-searchbar placeholder="البحث"></ion-searchbar>
    <ion-list no-lines>
            <ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/SoccerGround.jpg"/>
      <ion-card-content>
          <h2>ملعب الرياض</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>  

<ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/SoccerGround.jpg"/>
      <ion-card-content>
          <h2>ملعب الرياض</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>

<ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/SoccerGround.jpg"/>
      <ion-card-content>
          <h2>ملعب الرياض</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>


</ion-list>  
  
  
  
  </ion-content>
  